Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] OMPI 1.5 twitter notification plugin probably broken by switch to OAUTH
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2010-09-03 08:07:24


On Sep 1, 2010, at 7:15 AM, Chris Samuel wrote:

> Looking at the code for the Twitter notifier in OMPI 1.5
> and seeing its use of HTTP basic authentication I would
> suggest that it may be non-functional due to Twitters
> switch to purely OAUTH based authentication for their API.

Oy; I got that notice from Twitter, too.

I'm afraid I don't know much about OAuth -- would anyone be interested in submitting a patch to make the twitter notifier use OAuth?

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/